comment: |-
  wants to trap everyone in the PwoR to save Earth's environment

  * Hack the Ragged Things to capture everyone
  ** Maybe you can't both take over and control the ragged things
  *** Minister of Ragged Things
  * Wants to take over, ish, or at least not escape
  * Looking for particular items of power, like oil eating bacteria or fusion power, Bag of Zephyr to make wind power profitable

  * Question: What's the point of saving the world if no one's around to see it?
  ** Who does the world serve?
  ** "If a tree grows in the forest and no one is there to see it,
     does it have beauty?"
  ** Does the world have value if there is no one to value it?
  *** Answer1: "The whole is greater than the sum of its parts."
  *** Answer2: "The world can exist with humanity, but humanity can
                not exist without the world."

  Warning: This version of Joan of Arc is particularly batshit.
stuff: |
  [[Dark]],
  [[History]], [[Innocent]], [[Brave]],
  [[Local]],
  [[JoanFake]]
name: Joan
player: Eva Hu
gender: f
contacts: |-
  \AlexanderTheGreat{Strong.  Violent.  Unworthy.}
  \Publisher{Thinks by publishing the secrets of \their peers \they can
    atone for the wrongs of \their species.}
  \HeavenBuilder{A robot which spends all of \their time cleaning.  A worthy
    friend, and a possible ally in your quest to purify the world.}
body: |-
  \cenquote{"First, there was Pope Joan. \\
  Then, she “died.” \\
  Nine months later, the first cardinal showed up."}{-- Hitherby Dragons}

  Fire.  Fire will burn everyone clean.  The world must be purified.  The people contaminate the Earth.  Things will only become clean through sacrifice.  The path of Sacrifice is the one true path.

  You will save the world!  The people value it not, squandering the pure beauty of Nature in their base greed.  Even if it means sentencing everyone in it to Hell.\footnote{The term "ecoterrorist" is so judgemental.  You prefer "ecoliberator". Or "respecter of the Earth".}  That must be where you are.  The Place Without Recourse fits your notion of Hell.  Even if it's not.  But that's somewhere else, and you're not there.  You do not follow the path of Hell -- convort with the masters of Degradation.  You follow the path of Sacrifice.

  You have been trapped in this Place Without Recourse for a very long time.  It is no wonder why you see it as a form of Hell.  It is a prison -- ruled over by the horrid bulk that is Ii Ma, but now he lies dying.  This Place needs a new ruler, but no one person is strong enough to handle the responsibilities of this Place.  It needs two rulers -- one in charge of the Place itself, and one in charge of the Ragged Things.

  The Ragged Things?  You've mentioned them before, haven't you?  They are the ones who decides who is sent to the Place.  They are the way in, though they are not the way out.  (The way out is the Question, which has confounded you so far, but enough of that for now -- perhaps later.)  While others fight over control of the place, you can fight for control of the Ragged Things.  Then, you could imprison everyone -- drag them all to Hell -- or at least the Place Without Recourse.  You could trap everyone here while the Earth purifies itself.  In truth, you should.

  Even if someone else takes over the Place, they can't make you leave.  Besides, in order to leave, you need to answer your question.  You remember it well, when Ii Ma leaned down to you and whispered in your ear:

  **Does the world have value if there is no one to value it?**

  Somehow, the answer "yes" does not satisfy. Not that you would leave, regardless.

  The world must be purified, cleaned.  You've found an unexpected friend also interested in cleaning the world.  Although a member of the \Heaven faction, \HeavenBuilder has many of the same interests as you do.  For one, \HeavenBuilder is ideal for cleaning up the mess the filthy humans have created, and \HeavenBuilder{\they} seems as interested as you are in doing so.  If anyone is likely to see your side of things, \HeavenBuilder seems the most likely candidate.

  Then, once everyone is imprisoned here in the Place, you can begin your work of purifying the world.  To do that, you must gather artifacts that can harness nature and destroy the works of man.  You can harvest oil-eating bacteria to clean up pollution.  You can find cold fusion power to replace the polluting energy sources.  You can find the bag of Winds (or maybe even just one of the Winds) to make wind power more effective.  Yes, you will purify the Earth!

  Of course, perhaps you should start looking for these things right away...

  == Goals ==

  * Become Minister of Ragged Things so you can cleanse the world of Humanity.
  * Ensure that \Bacteria, a \Fusion, and the \Winds end up going to 
  the outside world with people who will use them to restore the natural
  environment.
  * Look for any other opportunity for power or to purify the world.
username:
badgedesc: |-
  <<parent.this />>
  A Passionate, Inspired \mf{Man}{Woman}
number: <<parent.this />>
castinghint: |
  Your character is Joan of Arc, a judge in the Place without
  Recourse.  The world must be purified - purified through sacrifice,
  purified through fire. It is the only way to save the world. Of
  course, with things changing in the Place without Recourse, maybe it
  is time to send back to Earth some future technology which will
  clean up the environment, also.

  \mf{(Your character is physically male but thinks he's Joan of Arc.  This is... confusing?)}{}

  Costuming:\\
  15th century garb.

  Suggested reading:\\
  http://en.wikipedia.org/wiki/Joan_of_Arc
wrapup: <<parent.this />>
CR: <<parent.this />>
password: <<parent.this />>
claimedby: Eddy
status: drafted (also batshit crazy)
answers: |
  [[JoanAnswer1]], [[JoanAnswer2]]
email: ehhu
